PETSc version 3.15.5
Fix/Edit manual page

# PetscMallocLogRequestedSizeGet

Whether to log the requested or aligned memory size

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscMallocLogRequestedSizeGet(PetscBool *flg)

Not Collective

### Output Parameter

| flg | - PETSC_TRUE if we log the requested memory size

### See Also

PetscMallocLogRequestedSizeSetinalSizeSet(), PetscMallocViewSet()

### Level

developer

### Location

src/sys/memory/mtr.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages